name: Tanz der Mada
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-tanz-der-mada
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: REo9M9umM6qaym9f
_key: '!items!REo9M9umM6qaym9f'
